<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet" href="{{ asset('asset/css/bootstrap.min.css') }}">
        <link rel="stylesheet" href="{{ asset('asset/css/main.css') }}">
        <link rel="stylesheet" href="{{ asset('asset/css/all.min.css') }}">
        <link rel="shortcut icon" type="image/png" href="{{ asset('asset/images/Logo.png') }}">
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% block nav %}
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="{{ path('home') }}">
                <img class="logo" src="{{ asset('asset/images/Logo.png') }}" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item active ">
                        <a class="nav-link" href="{{ path('home') }}">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{ path('about') }}">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{ path('gallery') }}">Gallery</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{ path('team') }}">Team</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0"  type="submit">Search</button>
                </form>
            </div>
        </nav>
    {% endblock %}
        {% block body %}{% endblock %}
        {% block javascripts %}
            <script src=" {{ asset('asset/js/jquery.min.js') }}"></script>
            <script src=" {{ asset('asset/js/bootstrap.bundle.min.js') }}"></script>
            <script src=" {{ asset('asset/js/all.min.js') }}"></script>
        {% endblock %}
    </body>
</html>
